# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Dec 13 18:52:01 UTC 2015
pkgname = sfml
pkgver = 2.3.2-3
pkgdesc = A simple, fast, cross-platform, and object-oriented multimedia API
url = http://www.sfml-dev.org/
builddate = 1450032721
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 9367552
arch = aarch64
license = zlib
depend = libsndfile
depend = libxrandr
depend = libjpeg
depend = openal
depend = glew
depend = freetype2
depend = xcb-util-image
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = git
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
